var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/wishlists/check/route.js")
R.c("server/chunks/e99c8_34336b33._.js")
R.c("server/chunks/[root-of-the-server]__fcf1df8a._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_wishlists_check_route_actions_1b6ee330.js")
R.m("[project]/Desktop/Aynnaka/DiffaTours-main 2/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/Desktop/Aynnaka/DiffaTours-main 2/src/app/api/wishlists/check/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/Desktop/Aynnaka/DiffaTours-main 2/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/Desktop/Aynnaka/DiffaTours-main 2/src/app/api/wishlists/check/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
